Bug report #18938

DEB package qgis-providers segfaults at installation on non-English locales

Added by Erkin Alp Güney over 2 years ago. Updated about 2 years ago.

Status:Closed
Priority:High
Assignee:-
Category:Build/Install
Affected QGIS version:3.0.2 Regression?:Yes
Operating System:Ubuntu 18.04 Easy fix?:No
Pull Request or Patch supplied:No Resolution:
Crashes QGIS or corrupts data:Yes Copied to github as #:26770

Description

I first installed qgis 2 from Ubuntu repositories. Then installed qgis 3 over it.
When I supplied LANG=C it worked.


Related issues

Duplicates QGIS Application - Bug report #12003: crssync sensitive to locale behavior while installing Closed 2015-01-18

Associated revisions

History

#1 Updated by Jürgen Fischer about 2 years ago

  • % Done changed from 0 to 100
  • Status changed from Open to Closed

#2 Updated by Jürgen Fischer about 2 years ago

  • Duplicates Bug report #12003: crssync sensitive to locale behavior while installing added

Also available in: Atom PDF